* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

p {
    margin-bottom: 0 !important;
}

.title-font {
    font-family: lato;
    font-size: 46px;
    font-weight: 700;
    text-align: center;
    line-height: 60px;
    margin-top: 80px;
    margin-bottom: 30px !important;
}

.title {
    font-family: lato;
    font-size: 46px;
    font-weight: 700;
    line-height: 60px;
}

.title-span {
    color: #01319B;
}

.sub-title-font {
    font-family: roboto;
    font-weight: 500;
    font-size: 20px;
}

.description-font {
    font-family: roboto;
    font-size: 15px;
    font-weight: 400;
}

.font-color-blue {
    color: #326FD1;
}

.SubTitleWithVector .SubTitleVector{
    margin-top: -20px;
    margin-bottom: 15px;
}

button {
    background-color: #326FD1;
    color: #ffffff;
    font-size: 16px;
    font-family: roboto;
    font-weight: 500;
    border: 2px solid #326FD1;
    border-radius: 30px !important;
    padding: 6px 15px 6px 15px;
}

button:hover {
    background-color: transparent;
    font-weight: 500;
    color: #326FD1;
    border: 2px solid #326FD1;
    padding: 6px 15px 6px 15px;
}

.btn-margin {
    margin: 15px 0 0 0;
}

.section-margin-top {
    margin-top: 80px;
}

.up {
    height: 50px;
    width: 50px;
    background-color: white;
    color: #326FD1;
    font-family: roboto;
    font-size: 24px;
    border-radius: 50%;
    border: none;
    display: none;
    padding: 0;
    font-weight: 600;
    position: fixed;
    z-index: 1;
    right: 30px;
    bottom: 30px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.up {
    padding: 0 !important;
}

/* --------------------------------------------- navbar start --------------------------------------------- */
.nav-email {
    background-color: #01319b;
    padding: 10px;
    color: white;
}

.social-media-icons img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
}

.nav-email-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-email i {
    font-size: 18px;
}

/* --------------------------------------------- navbar end --------------------------------------------- */

/* --------------------------------------------- header start --------------------------------------------- */
.navbar {
    position: fixed !important;
    z-index: 1;
    width: 100%;
    background-color: #F5F9FF;
    margin-left: 0;
    box-shadow: 0px 1px 7px 1px lightblue;
    transition: top 0.3s ease;
}

.navbar-nav {
    gap: 15px;
}

.dropdown-item {
    padding: 0.50rem 1rem !important;
}

.navbar-toggler {
    border-color: #326FD1 !important;
}

.navbar-toggler {
    border: 2px solid #326FD1 !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.navbar .container .navbar-collapse a {
    font-size: 16px;
    font-weight: 600;
    font-family: roboto;
    border-bottom: 2px solid transparent;
}

.navbar .container .navbar-collapse .manu:hover {
    font-size: 16px;
    font-weight: 600;
    font-family: roboto;
    color: #01319B;
    border-bottom: 2px solid #01319B;
}

/* --------------------------------------------- header end --------------------------------------------- */

/* --------------------------------------------- mainbanner start --------------------------------------------- */
.main-banner {
    position: absolute;
    color: white;
    text-align: center;
}

.main-banner-img-one {
    background-image: url(./image/main\ banner\ \(3\).jpg);
    background-position: center;
}

.main-banner-img {
    background-size: cover;
    height: 600px;
    padding-top: 219px;
}

.content {
    padding: 5px;
}

.content .btn-one {
    margin-top: 15px;
}

/* --------------------------------------------- mainbanner end --------------------------------------------- */

/* --------------------------------------------- about Us start --------------------------------------------- */
.about-us-main {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* --------------------------------------------- about Us end --------------------------------------------- */

/* --------------------------------------------- service start --------------------------------------------- */
.homePage-service {
    position: relative;
    padding-bottom: 80px;
}

.homePage-service-background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: -1;
}
.homePage-service-vector{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.home-service-card {
    background-color: #ffffff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px -20px 100px -20px, rgba(0, 0, 0, 0.3) -13px -20px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    width: 100%;
    height: 100%;
    border-radius: 15PX;
    padding: 20px;
    text-align: center;
}
.homePage-service {
    overflow-y: hidden;   
}
.homePage-service::-webkit-scrollbar {
    display: none;
}

.home-service-card img {
    height: 150px;
    width: 150px;
}
/* --------------------------------------------- service end --------------------------------------------- */

/* --------------------------------------------- cms section start --------------------------------------------- */
.cms-section {
    position: relative;
}

.pattorn-one {
    position: absolute;
    top: 63%;
    height: 737px;
    width: 800px;
}

.cms-banner-img {
    background-image: url(./image/cms\ banner.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.cms-cantant {
    padding: 200px 0 200px 0;
    color: #ffffff;
}
.pattorn-one{
    z-index: -1;
}

/* --------------------------------------------- cms section end --------------------------------------------- */

/* --------------------------------------------- certification start --------------------------------------------- */
.certification-content {
    padding-top: 18%;
}
.certification .SubTitleWithVector img{
    height: 20px;
    width: 150px;
}

/* --------------------------------------------- work process start --------------------------------------------- */
.work-process .description-font-title,
.work-process .title{
    text-align: center;
}
.workProcess-back-round {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    height: 120px;
    width: 120px;
    border-radius: 50%;
    background-color: #326fd174;
    display: flex;
    justify-content: center;
    align-items: center;
}

.work-process-mainboxone:hover .workProcess-back-round {
    height: 140px;
    width: 140px;
    border-radius: 50%;
    transition-duration: 800ms;
}

.workProcess-round {
    height: 90px;
    width: 90px;
    border-radius: 50%;
    background-color: #326FD1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}

.work-process-one { 
    position: absolute;
    top: 95px;
    right: -20px;
    height: 140px;
    width: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work-process-two {
    position: absolute;
    top: 95px;
    left: -20px;
    height: 140px;
    width: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work-process-content {
    padding: 123px 30px 30px 30px;
}

.work-process-content-left {
    padding: 123px 30px 30px 30px;
}

.work-process-mainbox {
    position: relative;
    margin-bottom: 30px;
}

.work-process-arrow-one {
    height: 337px;
    width: 351px;
    position: absolute;
    left: 36%;
    top: 52%;
    rotate: -22deg;
    z-index: -1;
}

.work-process-arrow-two {
    height: 337px;
    width: 351px;
    position: absolute;
    left: 38%;
    top: 54%;
    rotate: 21deg;
    z-index: -1;
}

/* --------------------------------------------- work process start --------------------------------------------- */

/* --------------------------------------------- sub banner start --------------------------------------------- */
.img-vactor {
    background-image: url(./image/sub-banner-vector.png);
    height: 100%;
    width: 100%;
}

.sub-banner-subCantaint {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 15px;
}

/* --------------------------------------------- work process end --------------------------------------------- */

/* --------------------------------------------- content us start --------------------------------------------- */
.contact-us-backgraound {
    padding: 30px;
    background-color: #ffffff;
    width: 100%;
    box-shadow: 0px 1px 7px 1px lightblue;
    border-radius: 15px;
    text-align: center;
}
.contactUs-submit-button{
    padding: 0 12px 0 12px;
}

.form-floating>label {
    left: 10px !important;
}

/* --------------------------------------------- content us end --------------------------------------------- */

/* --------------------------------------------- footer start --------------------------------------------- */
.footer {
    background-image: url(./image/footer\ vector.svg);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #ffffff;
    margin-top: 80px;
}

.footer ul li {
    list-style: none;
    padding-bottom: 15px;
}

.footer ul li i {
    margin-right: 10px;
}

.footer a {
    color: white;
    text-decoration: none;
}

.footer a:hover {
    color: white;
    text-decoration: none;
}

.footer-content {
    padding-top: 150px;
    padding-bottom: 30px;
}

.certificat {
    height: 88px;
    width: 90px;
    padding: 5px;
}

.java-certificat .certificat {
    height: 120px;
    width: 120px;
    padding: 10px;
}

/* --------------------------------------------- footer end --------------------------------------------- */

/* ------------------------------------------- aboutUs page start ------------------------------------------- */
.aboutUs-page .main-banner-img {
    background-image: url(./image/about\ us\ page\ main\ banner\ img.jpg);
    height: 400px;
    padding-top: 207px;
}

.aboutUs-page-vector-img {
    width: 100%;
    height: 100%;
}

.aboutUs-section-one-cantent {
    padding-top: 170px;
}

.development-icon {
    height: 72px;
    width: 72px;
    border-radius: 50%;
    background-color: #E6EEFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.aboutUs-section-two-cantent {
    display: flex;
    gap: 15px;
    padding: 30px 0 0 15px;
}

.aboutUs-section-two-allCantent {
    padding-top: 60px;
}

.aboutUs-section-three .progress {
    border-radius: 15px !important;
}

.aboutUs-section-three-content {
    padding-top: 110px;
}

/* -------------------------------------------  salesforce page start  ------------------------------------------- */
.salesforce-page .main-banner-img {
    background-image: url(./image/salseforce.jpg);
    background-blend-mode: multiply;
    background-color: rgba(10, 10, 10, 0.69);
    height: 500px;
    padding-top: 258px;
}

.service-background {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0px 1px 7px 1px lightblue;
}

.service-background i {
    font-size: 20px;
    padding-top: 3px;
}

.service-content {
    padding-top: 48px;
}

.social-media img {
    height: 30px;
    width: 30px;
}

.salesforce-service {
    background-color: #ffffff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    width: 100%;
    height: 100%;
    border-radius: 15PX;
    padding: 20px;
    text-align: center;
}

.Salesforce-crm-Services .title {
    text-align: center;
    padding-bottom: 15px;
}

.salesforce-page .service-two .title {
    padding-bottom: 15px;
    text-align: center;
}

/* -------------------------------------------  dev-ops-service  ------------------------------------------- */
.devOps-page .main-banner-img {
    background-image: url(./image/devops.svg);
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.473);
    height: 400px;
    padding-top: 207px;
}

.devOps-vector-one img {
    height: 100%;
    width: 100%;
}

.devOps-one .content {
    padding-top: 20px;
}

.devOps-two {
    margin-top: 110px;
}
.splide__list{
    height: 150px !important;
    text-align: center;
}
.splide__slide{
    width: 200px !important;
}
.splide__arrows,
.splide__pagination {
    display: none !important;
}
.fa-spinner{ 
    margin-left: 5px;
  }

.devOps-two-technologies-main {
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
}

.devOps-two-technologies img {
    height: 24px;
    width: 24px;
}

.devOps-two-technologies {
    display: flex;
    align-items: center;
    gap: 15px;
}

.technologies-logos {
    text-align: center;
}

.technologies-logos-mainBox {
    display: flex;
    gap: 60px;
}

.devOps-three .title-font {
    margin-bottom: 15px !important;
}

.devOps-card {
    background-color: #ffffff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    width: 100%;
    height: 100%;
    border-radius: 15PX;
    padding: 20px;
    text-align: center;
}

marquee {
    background-color: #E6EEFF;
    width: 100%;
    padding: 30px 0 30px 0;
}

/* -------------------------------------------  java-services-page  ------------------------------------------- */
.java-section-three {
    background-color: #E6EEFF;
    width: 100%;
    padding: 30px 0 30px 0;
}

.java-services-page .technologies-logos-mainBox {
    flex-wrap: wrap;
    justify-content: space-around;
}

.java-workProcess-body-one {
    margin-top: 57%;
}

.java-workProcess-img-background {
    height: 80px;
    width: 80px;
    border-radius: 15px;
    background-color: #326FD1;
    position: relative;
    margin: 20px 20px 20px 0px;
}

.img-background-glass {
    height: 80px;
    width: 80px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.java-workProcess-number-one {
    font-family: "Londrina Outline", sans-serif;
    font-size: 70px;
    color: #326fd13f;
    position: absolute;
    font-weight: 900;
    z-index: -1;
    top: 17px;
    left: 62px;
}

.java-workProcess-number-two {
    font-family: "Londrina Outline", sans-serif;
    font-size: 70px;
    color: #326fd13f;
    position: absolute;
    font-weight: 900;
    z-index: -1;
    top: -41px;
    left: 62px;
}

.java-services-page .main-banner-img {
    background-image: url(./image/devops.svg);
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.473);
    height: 400px;
    padding-top: 207px;
}

.java-workProcess-up {
    position: absolute;
    height: 99px;
    width: 133px;
    top: -37px;
    right: -137px;
    rotate: 3deg;
    z-index: -1;
}

.java-workProcess-down {
    position: absolute;
    height: 99px;
    width: 133px;
    top: 20px;
    right: -137px;
    z-index: -1;
}

.java-card {
    background-color: #ffffff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    width: 100%;
    height: 100%;
    border-radius: 15PX;
    padding: 20px;
    text-align: center;
}

.java-workProcess-hoverOne,
.java-workProcess-hovertwo,
.java-workProcess-hoverthree,
.java-workProcess-hoverfour,
.java-workProcess-hoverfive,
.java-workProcess-hoversix {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.java-workProcess-One:hover .java-workProcess-hoverOne,
.java-workProcess-two:hover .java-workProcess-hovertwo,
.java-workProcess-three:hover .java-workProcess-hoverthree,
.java-workProcess-four:hover .java-workProcess-hoverfour,
.java-workProcess-five:hover .java-workProcess-hoverfive,
.java-workProcess-six:hover .java-workProcess-hoversix {
    opacity: 1;
    visibility: visible;
}

.java-workProcess-One:hover .java-workProcess-img-background,
.java-workProcess-two:hover .java-workProcess-img-background,
.java-workProcess-three:hover .java-workProcess-img-background,
.java-workProcess-four:hover .java-workProcess-img-background,
.java-workProcess-five:hover .java-workProcess-img-background,
.java-workProcess-six:hover .java-workProcess-img-background {
    border-radius: 50%;
    transition-duration: 1000ms;
}

/* ------------------------------------------ Media Queries (1024px) ------------------------------------------ */

@media only screen and (max-width:1024px) {

    .certification-content {
        padding-top: 0%;
    }

    .certification img {
        padding-top: 25px;
    }

    .work-process-arrow-one {
        height: 284px;
        width: 249px;
        top: 50%;
        rotate: -21deg;
    }
    .work-process-arrow-two {
        height: 284px;
        width: 249px;
        left: 39%;
        top: 53%;
    }

    .sub-banner-subCantaint-main {
        display: none;
    }

    .footer-content {
        padding-top: 200px;
    }
    .footer-content .logo {
        width: 220px;
    }
    .footer-content ul {
        padding-left: 0;
    }

    .aboutUs-section-one-cantent {
        padding-top: 55px;
    }

    .aboutUs-section-two-allCantent {
        padding-top: 0;
    }

    .aboutUs-section-three-content {
        padding-top: 20px;
    }

    .certificat {
        height: 56px;
        width: 58px;
    }

    .devOps-vector-one {
        padding-top: 18%;
    }

    .java-workProcess-main {
        padding-top: 172px;
    }
    .java-workProcess-one .img-background .javaWork-process-content {
        position: absolute;
        top: -312px;
    }
    .java-workProcess-up {
        position: absolute;
        height: 70px;
        width: 72px;
        top: -18px;
        right: -79px;
        rotate: 3deg;
        z-index: -1;
    }
    .java-workProcess-down {
        position: absolute;
        height: 70px;
        width: 72px;
        top: 28px;
        right: -79px;
        rotate: 3deg;
        z-index: -1;
    }
}

/* --------------------------------------------- tablet screen (768px) --------------------------------------------- */
@media only screen and (max-width:768px) {
    .pattorn-one {
        height: 515px;
        width: 652px;
    }

    .about-us img {
        margin-top: 30px;
    }

    .work-process-arrow-one {
        left: 25%;
        top: 55%;
        rotate: -31deg;
    }
    .work-process-arrow-two {
        left: 40%;
        top: 55%;
        rotate: 29deg;
    }
    .work-process-content {
        padding: 116px 30px 30px 30px;
    }

    .sub-banner-subCantaint-main {
        display: block;
    }

    .footer-content {
        padding-top: 240px;
    }

    .certification img {
        margin-top: 30px;
    }
    .certificat {
        height: 88px;
        width: 90px;
    }

    .devOps-one .content {
        padding-top: 30PX;
    }
    .devOps-vector-one {
        padding-top: 0;
    }
    .devOps-two-technologies {
        align-items: start;
    }
    .devOps-two-technologies img {
        margin-top: 3px;
    }

    .service-content {
        padding-top: 27px;
    }
    .service-background img {
        height: 100%;
        width: 100%;
    }

    .java-workProcess-body-one {
        margin-top: 0%;
    }
    .java-workProcess-body {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .java-workProcess-up {
        display: none;
    }
    .java-workProcess-down {
        display: none;
    }
    .java-workProcess-content .description-font {
        width: 530px;
    }
    .java-workProcess-body-one {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .java-workProcess-number-two {
        top: 17px;
    }
    .java-workProcess-hoverOne,
    .java-workProcess-hovertwo,
    .java-workProcess-hoverthree,
    .java-workProcess-hoverfour,
    .java-workProcess-hoverfive,
    .java-workProcess-hoversix {
        opacity: 1;
        visibility: visible;
    }
}

/* --------------------------------------------- mobile screen (425px) --------------------------------------------- */
@media only screen and (max-width:425px) {
    .main-banner-img {
        padding-top: 120px;
    }

    .about-content {
        text-align: center;
    }
    .about-us {
        width: 415px;
    }
    .about-us img {
        margin-top: 30px;
    }

    .cms-cantant {
        text-align: center;
    }

    .pattorn-one {
        height: 540px;
        width: 400px;
    }

    .certification-content {
        text-align: center;
    }
    .certification img {
        margin-top: 30px;
    }

    .workProcess-back-round {
        height: 60px;
        width: 60px;
    }
    .work-process-mainboxone:hover .workProcess-back-round {
        height: 70px;
        width: 70px;
    }
    .work-process .title {
        font-size: 24px;
    }
    .workProcess-round {
        height: 40px;
        width: 40px;
    }
    .work-process-one {
        top: -15px;
        right: -60px;
    }
    .work-process-two {
        top: -18px;
        left: -60px;
    }
    .work-process-content {
        padding: 0px 0px 0px 30px;
    }
    .work-process-content-left {
        padding: 0 30px 0 0;
    }
    .work-process-arrow-one {
        height: 136px;
        width: 144px;
        left: 28%;
        top: 50%;
        rotate: -24deg;
    }
    .work-process-arrow-two {
        height: 136px;
        width: 144px;
    }

    .footer {
        margin-top: 0 !important;
    }

    .aboutUs-section-one-cantent {
        text-align: center;
    }
    .aboutUs-section-two-allCantent {
        text-align: center;
    }
    .aboutUs-section-two-cantent {
        text-align: left;
    }
    .aboutUs-section-two .aboutUs-page-vector-img {
        margin-top: 30px;
    }
    
    .java-workProcess-content .description-font {
        width: 240px;
    }
    .java-workProcess-body-one {
        align-items: normal;
    }
    .java-workProcess-body {
        align-items: normal;
    }
    .java-workProcess-img-background {
        margin: 0px 20px 20px 0px;
    }
}

@media only screen and (max-width:325px) {
    .about-us {
        width: 353px;
    }

}

@media only screen and (max-width:325px) {
    .about-us {
        width: 353px;
    }

}


.ai-chet-box{
    height: 500px;
    background-color: #a2c4fb;
    width: 400px;
}